package com.seeyon.apps.bip.feiyong.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 * 2.2.8非汽车板块融资申请表同步信贷申请单接口
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/5
 */
public class FeiQicheRongziApplyNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_debitApplyServlet";
    }

    @Override
    public String getNodeId() {
        return "feiQicheRongziApplyNode";
    }

    @Override
    public String getNodeName() {
        return "非汽车板块融资申请推送BIP";
    }
}
